Article ID: 127577, created on Nov 26, 2015, last review on Oct 6, 2016

  • Applies to:
  • Plesk 12.5 for Linux


The following error appears if none of domains uses PHP-FPM 5.4.4:

# /etc/init.d/plesk-php54-fpm status  

plesk-php54-fpm.service - The PHP 5.4.45 FastCGI Process Manager Loaded: loaded (/lib/systemd/system/plesk-php54-fpm.service; disabled) Active: failed (Result: exit-code) since Fri 2015-11-13 00:06:06 EST; 16min ago Process: 10535 ExecStart=/opt/plesk/php/5.4/sbin/php-fpm --nodaemonize (code=exited, status=78) Main PID: 10535 (code=exited, status=78)


Bug #PPPM-3571. It is fixed in Plesk Onyx.


Upgrade to the latest Plesk version.

If upgrade is not possible:

  1. Add an attached default.conf file to /opt/plesk/php/5.4/etc/php-fpm.d/ directory.

  2. Switch at least one domain to PHP 5.4.45 FPM

Search Words

Plesk migrator

migrate subdomains.

742559b1631652fadd74764ae8be475e 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 e335d9adf7edffca6a8af8039031a4c7

Email subscription for changes to this article
Save as PDF